php-devel-7.1.4-1 built for aix6.1


Description

The php-devel package contains the files needed for building PHP extensions. If you need to compile your own PHP extensions, you will need to install this package.

Provides :
php-devel = 7.1.4-1,

website : http://www.php.net/


Known dependencies

  Select/Unselect all
php-devel-7.1.4-1.aix6.1.ppc.rpm
bzip2-1.0.6-2.aix6.1.ppc.rpm
curl-devel-7.51.0-2ldapssl.aix6.1.ppc.rpm
curl-7.51.0-2ldapssl.aix6.1.ppc.rpm
openssl-1.1.0e-1withsslv2.aix6.1.ppc.rpm
libgcc-7.1.0-1.aix6.1.ppc.rpm
perl-5.24.0-2.aix6.1.ppc.rpm
gdbm-1.10-1.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-7.1.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
openldap-2.4.44-5.aix6.1.ppc.rpm
unixODBC-2.3.1-1.aix6.1.ppc.rpm
readline-6.3-1.aix6.1.ppc.rpm
libssh2-1.4.2-1.aix6.1.ppc.rpm
libidn-1.33-1.aix6.1.ppc.rpm
openssl-devel-1.1.0e-1withsslv2.aix6.1.ppc.rpm
libidn-devel-1.33-1.aix6.1.ppc.rpm
pkg-config-0.25-3.aix6.1.ppc.rpm
zlib-devel-1.2.8-3.aix6.1.ppc.rpm
libssh2-devel-1.4.2-1.aix6.1.ppc.rpm
libtool-ltdl-devel-2.4.6-2.aix6.1.ppc.rpm
libtool-ltdl-2.4.6-2.aix6.1.ppc.rpm
libxml2-devel-2.9.4-2.aix6.1.ppc.rpm
openldap-devel-2.4.44-5.aix6.1.ppc.rpm
pcre-devel-8.39-1.aix6.1.ppc.rpm
pcre-8.39-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
6 + 1 =


Dates

creation date: 2017-05-12
release date: 2017-05-11


Stats

downloaded 8 times